﻿.navbar-main {
   border: none;
   margin: 0;
   line-height: 22px;
   min-height: 50px;
   border-radius: 0;
   position: relative;
   max-width: 250px;
}

.navbar-main ul{
	list-style:none;
	padding:0px;
	max-width:240px!important;
	background:url(../img/bg_mnl.png) repeat;	
}

.navbar-main ul li{
	min-height:34px!important;
	line-height:34px!important;
	border-bottom:1px solid #939393;
}

.navbar-main ul li a{
	padding-left:15px;
	font-size:14px;
	color:#000;
	font-family:"OpenSans_Regular";
    padding: 10px!important;
}

.navbar-main ul li a:hover{
	text-decoration:none;
}


            .navbar-main .dropdown-submenu {
                position: relative;
            }

                .navbar-main .dropdown-submenu:hover:after {
                    color: #eb2c33;
                }

                .navbar-main .dropdown-submenu:after {
                    content: "\f105";
                    font-family: FontAwesome;
                    font-style: normal;
                    font-weight: normal;
                    text-decoration: inherit;
                    font-size: 14px;
                    padding-left: 15px;
                    position: absolute;
                    top: 10px;
                    right: 10px;
                }

                .navbar-main .dropdown-submenu > .dropdown-menu {
                    position: absolute;
                    left: 100%;
                    top: 0;
                    margin: 0;
                }

                .navbar-main .dropdown-submenu:hover > .dropdown-menu {
                    display: block;
                }
				
				.navbar-main .dropdown-menu > li a{
					height:34px!important;
					line-height:25px!important;
					padding-left:30px;
                    padding-bottom: 30px!important;
				}

            .navbar-main .dropdown-menu > li > a:hover,
            .navbar-main .dropdown-menu > li > a:focus {
                background-color: #ccc;
                color: #000;
            }

            .navbar-main .nav.navbar-right .dropdown-menu {
                right: 30px;
            }

            .navbar-main a.navbar-brand {
                padding: 0 0 0 15px;
                height: 44px;
            }

               

            .navbar-main .navbar-toggle {
                background-color: #0e0e0e;
                border-radius: 0;
            }

                .navbar-main .navbar-toggle .icon-bar {
                    background-color: #ffffff;
                }

            .navbar-main .navbar-collapse {
                max-height: none;
            }

            .nav > li > a:hover,
            .nav .open > a:hover,
            .nav .open > a:focus,
            .nav > li > a:focus,
            .nav .open > a,
            .navbar-main .nav > li.open > a {
                background-color: #000;
                color: #ffffff;
                border-color: #f1f1f1;
                -webkit-box-shadow: 0 12px rgba(79, 83, 103, 0.175);
                box-shadow: 0 0 12px rgba(79, 83, 103, 0.175);text-shadow: 1px 1px 1px #272626;
            }
